import 'package:flutter_clx_base/flutter_clx_base.dart';

import 'join_enterprise_logic.dart';

class JoinEnterpriseBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut(() => JoinEnterpriseLogic());
  }
}
